@charset "utf-8";
/* CSS Document */
/* nav section **********************************************************************************************/
.navbar-header {
	float: none;
	text-align: center;
}
.navbar {
	min-height: 40px;
}
.navbar-default {
	background: none;
	border: none;
	margin-bottom: 0;
}
.navbar-default .navbar-toggle {
	position: absolute;
	top: 0px;
	right: 0 px;
	z-index: 100;
	margin: 0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #333;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: none;
}
.navbar-default .navbar-toggle {
	border: none;
	padding: 0;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 5px;
}
.navbar-toggle .icon-bar {
	border-radius: 2px;
	display: block;
	height: 3px;
	width: 36px;
}
.navbar-collapse {
	border-top: 0;
	box-shadow: none;
	margin-top: 15px;
	text-align: center;
}
.navbar-default .navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
	float: none;
}
.navbar-default .navbar-nav li {
	display: inline;
}
.navbar-default .navbar-nav li, .navbar-default .navbar-nav li a {
	float: none;
}
.navbar-default .navbar-nav > li > a {
	display: inline-flex;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: Lato, serif;
	padding: 0 0 6px;
	margin: 0px 30px 0px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-nav > li > a.active {
	background-color: transparent;
	color: #fff;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
}
@media (min-width:1024px) {#nav-primary-top.navbar-collapse{ margin-top:0;}}

@media (min-width:1281px) and (max-width:1600px) {
.navbar-default .navbar-nav > li > a {
	margin: 0px 13px 0px;
}
}
@media (min-width:768px) and (max-width:1280px) {
.navbar-default .navbar-nav { margin-top:10px;}	
.navbar-default .navbar-nav > li > a {
	margin: 0px 10px 0px;
}
}
 @media (max-width:991px) {
.navbar-default .navbar-toggle {
	left:25px;
	top: 0;
}
.navbar-default {
	text-align: center;
}
.navbar-default .navbar-nav li {
	display: block;
	background:rgba(0,0,0, 0.8);
}
.navbar-default .navbar-nav > li > a {margin: 6px 10px;}
}
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 0px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}